package ch.polgrabia.demos.utils;

import org.apache.kafka.common.internals.Topic;

public class TopicUtil {
    private TopicUtil() {

    }

    public static String convertTopicName(final String path) {
        return path.replaceAll("[^a-zA-Z0-9]", "");
    }
}
